vrijdag, 25 augustus 2023
  602 bezoeken
Voor de gebruikers die AcyMailing gebruiken voor het versturen van nieuwsbrieven, let op. Vanaf versie 6.7.0. tot en met 8.4.6. zijn onveilig en dienen geupgrade te worden naar versie 8.5.0.

Wat ik zelf geleze heb is dat er bestanden geplaatst kunnen worden in de volgende mappen:
/api/includes/xxx.php
/components/com_ajax/xxx.php
/layouts/joomla/icon/xxx.php
/media/com_XXX/xxx.php
/media/com_tags/js/xxx.php
/templates/system/xxx.php


Bron: https://www.acymailing.com/acymailing-security-update-%f0%9f%94%90-v8-5-0/

Joostock mede-organisator, Moderator Joomlacommunity
Mede-organisator JoomlaDagen
ex Team Leader van Official Joomla Social Media Team & ex JUG-organisator
Eigen site: https://www.hierbenikthuis.nl

Hans plaatste het type bericht als  Tip — 6 maanden geleden
6 maanden geleden
·
#25538
Dan komen ze daar wel laat mee naar buiten.
8.50 is van juni. Huidige versie is al 8.7.1.
  • Pagina :
  • 1
Er zijn nog geen opmerkingen gemaakt voor dit bericht.
Sorry, de discussie is momenteel geblokkeerd. U kunt op dit moment geen antwoord of reactie plaatsen.